td 
{
  font-size: 12px; 
  color:#000000; 
  font-family:Tahoma;
  margin: 0px; padding: 0px;
  
}

a:link {color:black; text-decoration:none}
a:visited {color:black; text-decoration:none}
a:active {color:black; text-decoration:none}
a:hover {color:#c6df43; text-decoration:none}


#normaltext 
{ 
  font-size: 12px; 
  color:#000000; 
  font-family:Tahoma;
  margin: 0px; padding: 0px;
 
}

#headertext 
{ 
  font-size: 15px; 
  color:#c6df43; 
  font-family:Tahoma;
  margin: 0px; padding-bottom: 20px;  
  font-weight: bold;  
}

#headertextohneabsatz 
{ 
  font-size: 15px; 
  color:#c6df43; 
  font-family:Tahoma;
  margin: 0px; padding-bottom: 0px;  
  font-weight: bold;  
}


input#2
{
  font-family:Tahoma;
  color:#000000;
  font-size:14px;
  border: 1px solid #c6df43;
  background-color:#F4FFF4;
  height:22px;
  width:250px;
  padding:3px;
}

textarea#2
{
  font-family:Tahoma;
  color:#000000;
  font-size:14px;
  border: 1px solid #c6df43;
  background-color:#F4FFF4;
  height:180px;
  width:390px;
  padding:3px;
}

input
{
  font-family:Tahoma;
  color:#000000;
  font-size:12px;
  border: 0px solid #c6df43;
  background-color:#eeeeee;
  height:22px;
  width:320px;
  padding:3px;
}

textarea
{
  font-family:Tahoma;
  color:#000000;
  font-size:12px;
  border: 0px solid #c6df43;
  background-color:#eeeeee;
  height:180px;
  width:320px;
  padding:3px;
}

.textarea3
{
  font-family:Tahoma;
  color:#000000;
  font-size:12px;
  border: 0px solid #c6df43;
  background-color:#ffffff;
  height:1000px;
  width:400px;
  padding:3px;
}


.header
{
  font-family:Tahoma;
  color:#000000;
  font-size:16px;
  font-weight:bold;
}

.header2
{
  font-family:Tahoma;
  color:#000000;
  font-size:15px;
  font-weight:bold;
}

.headerred
{
  font-family:Tahoma;
  color:#c70015;
  font-size:16px;
  font-weight:bold;
}

.headergreen
{
  font-family:Tahoma;
  color:#a8bd34;
  font-size:16px;
  font-weight:bold;
}

.headerwhite
{
  font-family:Tahoma;
  color:#ffffff;
  font-size:16px;
  font-weight:bold;
}

.headerredsmaller
{
  font-family:Tahoma;
  color:#c70015;
  font-size:12px;
  font-weight:bold;
}

.headergreensmaller
{
  font-family:Tahoma;
  color:#a8bd34;
  font-size:12px;
  font-weight:bold;
}

.headerwhitesmaller
{
  font-family:Tahoma;
  color:#ffffff;
  font-size:12px;
  font-weight:bold;
}


.headerredsmallest
{
  font-family:Tahoma;
  color:#c70015;
  font-size:12px;
  font-weight:normal;
}

.headergreensmallest
{
  font-family:Tahoma;
  color:#a8bd34;
  font-size:12px;
  font-weight:normal;
}

.headerwhitesmallest
{
  font-family:Tahoma;
  color:#ffffff;
  font-size:12px;
  font-weight:normal;
}

.small
{
  font-family:Tahoma;
  color:#000000;
  font-size:10px;
}

.normaltext
{
  font-family:Tahoma;
  color:#000000;
  font-size:12px;
  font-weight:normal;
}

.normaltextred
{
  font-family:Tahoma;
  color:#c70015;
  font-size:12px;
  font-weight:normal;
}

.normaltextgreen
{
  font-family:Tahoma;
  color:#a8bd34;
  font-size:12px;
  font-weight:normal;
}

.boldtextwhite
{
  font-family:Tahoma;
  color:#FFF;
  font-size:13px;
 }
 
 .normaltextwhite
{
  font-family:Tahoma;
  color:#FFF;
  font-size:12px;
  font-weight:normal;
}

.headergreensmall
{
  font-family:Tahoma;
  color:#a8bd34;
  font-size:14px;
  font-weight:bold;
}

.narrow
{
	margin-top:1px;
	margin-bottom:1px;
}